import request from "@/common/request/index.js";

export default {
	quantity:options=>request({url:`/customer/order/cart/${options.id}/update_quantity/`,method:"post",data:{quantity:options.quantity}}),
	favorite:options=>request({url:`/customer/commodity/batch_collection/`,method:'post',data:options}),
	deleteShop:options=>request({url:`/customer/order/cart/del_cart/`,method:'post',data:options})
}